Album: Inspired by the Void
Date: July 2, 2022
Date Added: May 04, 2025
URLs:
- https://cheezquest.bandcamp.com/album/inspired-by-the-void
Artists:
- Josh “HyperOrange” Woodward
Cover Artists:
- Rhougi
Cover Art File Extension: png
Color: '#c09b4b'
Art Tags:
- Scot (CheezQuest)
- Derse Blimp (CheezQuest)
Groups:
- CheezQuest
- Fandom
Commentary: |-
    <i>Josh “HyperOrange” Woodward:</i>
    Three songs I came up with. I was in a pretty weird headspace working on them, but I think they work together.
---
Track: Inspired by the Void
Duration: 4:03
URLs:
- https://cheezquest.bandcamp.com/track/inspired-by-the-void
Commentary: |-
    <i>Josh “HyperOrange” Woodward:</i>
    1. A Deep Dark
    2. Order (Tree's Land)
---
Track: The Void
Duration: 3:00
URLs:
- https://cheezquest.bandcamp.com/track/the-void
Commentary: |-
    <i>Josh “HyperOrange” Woodward:</i>
    The place we all go when we're a little tired.
